Sign in with
Sign up | Sign in
Your question

Desert Combat - Which version

Last response: in Video Games
Share
Anonymous
December 17, 2004 8:29:22 PM

Archived from groups: alt.games.battlefield1942 (More info?)

Hi,

I'm new to BF1942! I downloaded Desert Combat Mod v0.7. but i can't connect
to any servers. Do i have the correct version?

Thanks

Andrew

More about : desert combat version

Anonymous
December 17, 2004 8:32:35 PM

Archived from groups: alt.games.battlefield1942 (More info?)

Also,

Am i using the correct update of BF1942? I have v1.6.19

Thanks

"Andrew K-V" <andrew_dot_kv@dsl.pipex.com> wrote in message
news:hvednZQtvcT1il7cRVnyjQ@pipex.net...
> Hi,
>
> I'm new to BF1942! I downloaded Desert Combat Mod v0.7. but i can't
> connect to any servers. Do i have the correct version?
>
> Thanks
>
> Andrew
>
Anonymous
December 17, 2004 10:19:30 PM

Archived from groups: alt.games.battlefield1942 (More info?)

<S_CdnSl9wqe4hV7cRVnyiA@pipex.net>, andrew_dot_kv@dsl.pipex.com said...
> Also,
>
> Am i using the correct update of BF1942? I have v1.6.19
>
> Thanks
>
> "Andrew K-V" <andrew_dot_kv@dsl.pipex.com> wrote in message
> news:hvednZQtvcT1il7cRVnyjQ@pipex.net...
> > Hi,
> >
> > I'm new to BF1942! I downloaded Desert Combat Mod v0.7. but i can't
> > connect to any servers. Do i have the correct version?
> >
BF42 is updated to 1.61b:
http://largedownloads.ea.com/pub/patches/battlefield_19...
_incremental_patch_v1.6_to_v1.61b.exe

As for DC, I think most DC-servers are running DC-Final now. Search for DCfinal
0.8, but don't loose your DC0.7 because DCF needs it to run.

--
Lansenerd
www.agbgaming.com
Related resources
Anonymous
December 17, 2004 10:19:31 PM

Archived from groups: alt.games.battlefield1942 (More info?)

Hi,

What is desert combat extended v8.1?

Andrew

"Lansenerd" <lansenerd@nowhere.com> wrote in message
news:MPG.1c2d419ed90faab098968a@news.online.no...
> <S_CdnSl9wqe4hV7cRVnyiA@pipex.net>, andrew_dot_kv@dsl.pipex.com said...
>> Also,
>>
>> Am i using the correct update of BF1942? I have v1.6.19
>>
>> Thanks
>>
>> "Andrew K-V" <andrew_dot_kv@dsl.pipex.com> wrote in message
>> news:hvednZQtvcT1il7cRVnyjQ@pipex.net...
>> > Hi,
>> >
>> > I'm new to BF1942! I downloaded Desert Combat Mod v0.7. but i can't
>> > connect to any servers. Do i have the correct version?
>> >
> BF42 is updated to 1.61b:
> http://largedownloads.ea.com/pub/patches/battlefield_19...
> _incremental_patch_v1.6_to_v1.61b.exe
>
> As for DC, I think most DC-servers are running DC-Final now. Search for
> DCfinal
> 0.8, but don't loose your DC0.7 because DCF needs it to run.
>
> --
> Lansenerd
> www.agbgaming.com
Anonymous
December 17, 2004 10:47:19 PM

Archived from groups: alt.games.battlefield1942 (More info?)

<rN6dnZXhU92ZtV7cRVnytA@pipex.net>, andrew_dot_kv@dsl.pipex.com said...
> What is desert combat extended v8.1?
>
>
That is yet another mod based on DC 0.7 (or DCF, don't remember).

--
Lansenerd
www.agbgaming.com
Anonymous
December 26, 2004 2:21:23 AM

Archived from groups: alt.games.battlefield1942 (More info?)

Andrew K-V wrote:

> Hi,
>
> I'm new to BF1942! I downloaded Desert Combat Mod v0.7. but i can't connect
> to any servers. Do i have the correct version?
>
> Thanks
>
> Andrew
>
>
yes 0.7 is the latest but

make sure bf1942 is patched to 1.61
install dc0.7
install DC Final


dc final is the same as dc 0.7 but with diffrent sounds textures etc
most servers run this now so it best to have both installed have fun
!